
.col-lg-2, .col-md-2,  .col-sm-6{
	padding-left:5px;
	padding-right:5px;
}

.item-page .article-aside {
    margin-bottom: unset;
}

section.article-intro {font-size:16px;}

p {
	margin:0px 0px 5px;
	font-size:large;
	}

hr{margin-top:2px; margin-bottom:2px;margin-left:auto;margin-right:auto;border:0;height:1px;background: #9FA2A2;}

span.fa.fa-cog{font-size:x-large;}

.module-title{
	margin-bottom:5px;
}

div.counter {
	float:none;
	font-weight:bold;
	background-color:aliceblue;
}
div#relatedarticleflyoutbx2{background: rgba(255,255,255,0.69);}
div#relatedarticleflyoutbx2 li.relatedarticleflyoutbxitem{	font-size: 105%;line-height:1.1em;padding-bottom:5px;}

/* This is for leaderboard ad */
div.container div.custom{
	margin-bottom:10px;
	padding-left:5%;
}

div.ultimaterssforumsrss{font-size:0.8em; margin-top:-10px;}
div.ultimaterssforumsrss div.ufdrssitem {margin-top:5px
}
a {color:#0188b1;}

a:hover {text-decoration: underline;}

a, a:visited {text-decoration: none;}

a.pathway {font-weight: normal; font-size: 95%;}


h1,h2,h3,h4,h5,h6 {line-height: 1.2; font-weight: bold;}
h6 {font-size:14px;}

div.performance_summary h2, div.benchmark h2, div.feature_summary h2 {cursor:pointer;}

div.module-title{margin-bottom:0px;}

body{font-size:medium;}
/*
body.layout-mode-responsive h2, body.layout-mode-responsive .title {color:#333333;font-size:18px;line-height: 22px;margin:10px 0;padding-bottom:5px;}

body.layout-mode-responsive h6 {color: #666; font-size: 95%; line-height: 1.5em;}

body p{font-family: Arial,sans-serif; line-height: 1.5;}

body {line-height: 1.5;}

body.layout-mode-responsive .sidebarbox  h2, body.layout-mode-responsive .sidebarbox  .title{border-bottom:1px solid #ccc;color:#333333;font-size:18px;margin:10px 0;padding-bottom:5px;}

body.layout-mode-responsive .rt-container{width:100%;}

body {margin-top:0px; padding-top:0px;}

body  #sptab277 .tabs_buttons{padding:0;}

body #sptab277 ul.tabs_container li.tab{padding:0;}
*/

blockquote{border-left:none; margin-left:30px; margin-right:30px;}

blockquote p{font-size: 12px;}

/* ul, ol {margin: 0px 0px 1px 20px;} */

.box2{background:#EBF2F7; color: #FFF;}

.title3{background:#EBF2F7; color: #FFF;}

.box4{background-color: rgba(153,153,153, 0.30);}

.button {font-size: 92%; background: url('/images/but-bg.gif') repeat-x scroll center bottom #FFF; color: #666; border: 1px solid #DDD;padding: 4px; cursor: pointer; text-transform: uppercase; height:auto;width:auto;float:right;margin-right:25px;}

ul.mostread{list-style: none;margin:0 0 15px 0px;}

ul.mostread li{line-height: 100%;margin-top:10px;}

ul.mostread li a{font-weight:normal;}

.web-search input[type="submit"]{	height:25px;margin-top:5px;}

div.search input.inputbox {width:auto;}

div.search{margin-top:20px;}

div#pwtags_editor {margin-bottom:100px;}

#cse-search-box input[type="text"] {width:150px;margin-top:5px;}

input[type="text"], input[type="password"]{height:25px;}

.footerlink{text-align: center;color:#00a0d1;}
.footerlink a{margin:0 5px;font-size:16px;font-weight: normal;}

/* page navigation */
.article-content ul.pagination > li.disabled > span,
.article-content ul.pagination > li.disabled > span:hover,
.article-content ul.pagination > li.disabled > span:focus,
.article-content ul.pagination > li.disabled > a,
.article-content ul.pagination > li.disabled > a:hover,
.article-content ul.pagination > li.disabled > a:focus {
  color: #999999;
  cursor: not-allowed;
  background-color: #ffffff;
  border-color: #dddddd;
}

.article-content ul.pagination > li.active > a,
.article-content ul.pagination > li.active > span,
.article-content ul.pagination > li.active > a:hover,
.article-content ul.pagination > li.active > span:hover,
.article-content ul.pagination > li.active > a:focus,
.article-content ul.pagination > li.active > span:focus {
  z-index: 3;
  color: #ffffff;
  cursor: default;
  background-color: #0077bb;
  border-color: #0077bb;
}

.article-content .pagination > li {
  display: inline;
}
.article-content .pagination > li > a,
.article-content .pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #0077bb;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #dddddd;
}
.article-content .pagination > li > a:hover,
.article-content .pagination > li > span:hover,
.article-content .pagination > li > a:focus,
.article-content .pagination > li > span:focus {
  z-index: 2;
  color: #00466e;
  background-color: #eeeeee;
  border-color: #dddddd;
}
.article-content .pagination > li:first-child > a,
.article-content .pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.article-content .pagination > li:last-child > a,
.article-content .pagination > li:last-child > span {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.article-content .pager {
  padding-left: 0;
  margin: 20px 0;
  text-align: center;
  list-style: none;
}
.article-content .pager li {
  display: inline;
}
.article-content .pager li > a,
.article-content .pager li > span {
  display: inline-block;
  padding: 5px 14px;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-radius: 0;
}
.article-content .pager li > a:hover,
.article-content .pager li > a:focus {
  text-decoration: none;
  background-color: #eeeeee;
}
.article-content .pager .next > a,
.article-content .pager .next > span {
  float: right;
}
.article-content .pager .previous > a,
.article-content .pager .previous > span {
  float: left;
}
.article-content .pager .disabled > a,
.article-content .pager .disabled > a:hover,
.article-content .pager .disabled > a:focus,
.article-content .pager .disabled > span {
  color: #999999;
  cursor: not-allowed;
  background-color: #ffffff;
}

.article-content  ul.pagination {
  float:unset;
  margin-left:33%;
}

.pagenavcounter {
  margin: 0 0 20px;
  font-weight: bold;
}

#article-index,
.article-index {
  margin: 0 0 20px 20px;
  padding: 10px;
  width: 25%;
  border: 1px solid #eeeeee;
  border-radius: 0;
}
#article-index ul,
.article-index ul {
  margin: 0;
  padding: 0;
  border: 0;
}
#article-index ul > li,
.article-index ul > li {
  border: 0;
  margin-top: 2px;
}
#article-index ul > li > a,
.article-index ul > li > a {
  border: 0;
  padding: 5px;
  border-radius: 0;
}
#article-index ul > .active > a,
.article-index ul > .active > a {
  border: 0;
  background: #0077bb;
  color: #ffffff;
}
#article-index ul > .active > a:hover,
.article-index ul > .active > a:hover,
#article-index ul > .active > a:active,
.article-index ul > .active > a:active,
#article-index ul > .active > a:focus,
.article-index ul > .active > a:focus {
  border: 0;
  background: #0077bb;
  color: #ffffff;
}

.pagenav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.pagenav > li {
  margin: 0;
  padding: 0;
  float: left;
}
.pagenav > li.pagenav-prev,
.pagenav > li.previous {
  margin-right: 10px;
}
.pagenav li > a {
  padding: 10px 20px;
  line-height: normal;
  border: 1px solid #dddddd;
  border-radius: 0;
}
.pagenav li > a:hover,
.pagenav li > a:active,
.pagenav li > a:focus {
  background-color: #eeeeee;
}
/* page navigation */

a.readon {display:none;}


/* RokSprocket  */
div.sprocket-lists-item {margin-top:-20px;}
.sprocket-lists-title {font-family: Trebuchet MS; line-height: 1.2;}
div.sprocket-lists-desc  img{margin-right:10px;}
div.sprocket-lists-arrows .arrow.next:before {content: "Next >";font-family:Arial,Helvetica,sans-serif;}
div.sprocket-lists-arrows .arrow.prev:before {content: "< Prev";font-family:Arial,Helvetica,sans-serif;}
div.sprocket-lists-arrows .arrow {width: 55px;height: 20px;background:#00a0d1;left:0; border:0 none;font-family:Arial,Helvetica,sans-serif;}
div.sprocket-lists-text {	width: 95%;	margin-bottom: 2px;}
/* RokSprocket */ 
 

/* ST Content Showcase */
div.st-content-showcase-wall.constant .item .inner .media:after {background: none repeat scroll 0% 0% rgba(7, 7, 8, 0.0);}
div.st-content-showcase-wall.constant .item .inner:hover > .info {-webkit-transform: translate(0, -5px);-moz-transform: translate(0, -5px);	-ms-transform: translate(0, -5px);-o-transform: translate(0, -5px);}
div.st-content-showcase-wall.constant .item .inner .info .title a {font-weight:700;}
div.st-content-showcase-wall.constant .item .inner .info {line-height:1.0;background-color: rgba(7, 7, 8, 0.4);}
div.st-content-showcase-wall.constant .item .inner .info h3.title{line-height:90%;}
.st-content-showcase-load-more {	background-color:darkorange;font-weight:bold;}
/* ST Content Showcase */


/* Simple RSS Feed Reader */
div.srfrContainer ul.srfrList li.srfrRow h3 {font-size:105%;line-height:90%;}
div.srfrContainer ul.srfrList li.srfrRow p {font-size:11px;}
div.srfrContainer ul.srfrList li.srfrRow {padding:0px;border-bottom:none;}
/* Simple RSS Feed Reader */


li.print-icon{font-size: 20px;}
li.email-icon{font-size: 20px;}
li.edit-icon{font-size: 20px;}

.menu-item-bg {padding: 0px 0px;}
.menu-block{float:right; padding-left:0px; padding-right:0px;margin-left:10px;margin-right:10px;font-size:110%; font-weight:bold;}
.menu-block .gf-menu li.parent > .item .menu-item-bg {padding-top:3px;	padding-bottom:3px;	padding-left:3px;padding-right:3px;}
.gf-menu .dropdown ul li .item {	font-size:11px;}
.menu-block .gf-menu li.parent > .item:after { right: 0px;}
.gf-menu li.parent > .item:after {font-size: 11px;}
.menu-block .gf-menu.l1 > li > .item { height: 60px; padding: 0px 5px;}


.createdby span{display: inline-block;}

hgroup h1{display: none;}

.font-size-is-default {font-size: 12px;}

div.module-surround{margin-left:auto; margin-right:auto;}

select.tocbox{width:auto; font-size:16px; color:black; padding:1px;}


.article-info{font-size:medium;}

i.icon-arrow-up-3{ font-family:Arial, sans-serif; background: url('/images/sort_asc.png') repeat-x scroll center bottom;}

i.icon-arrow-down-3{ font-family:Arial, sans-serif; background: url('/images/sort_desc.png') repeat-x scroll center bottom;}/* end overrides */

/* NewEgg box --- */
#eggbox {float:left; margin:5px 5px 5px; width:118px; height:238px;  background-color:#FFFFFF; border:1px solid #000000;  padding:0px;  text-align:center;    font-family:Arial, sans-serif;  font-size:10px;   position:relative;   overflow:hidden; }
#eggbox a{text-decoration:underline;}
#eggbox img{margin-top:10px; margin-bottom:5px; }
/* NewEgg box --- */

/* Amazon box --- */
#amzbox{float:left; margin-right:3px; margin-top:5px;}
/* Amazon box --- */

/* PG box --- */
#pgbox{float:left; margin-right:3px; margin-top:5px;}
/* PG box --- */

/* Combobox --- */
#combobox{display:inline-block; margin-bottom: 10px; margin-top: -10px;}
/* Combobox --- */

/* Tooltips --- */
.tool-tip {	background: #fff;border: 1px solid #D4D5AA;	float: left;max-width: 300px;padding: 5px;z-index: 1000;}
.tool-title {background: url(../../system/images/selector-arrow.png) no-repeat;font-size: 100%;font-weight: bold;margin: 0;margin-top: -15px;padding:15px 0 5px;}
.tool-text {	font-size: 100%;margin: 0;}
.hasTip img {	border: none;margin: 10px 5px 0 0;}
/* Tooltips --- */



/* TGP Table Styles
--------------------------------------------------------- */
.content_table_narrow, .content_table_wide, .content_table_wide2, .content_table_wide_small{}
.content_table_narrow{width: 80%;border: 0px;}
.content_table_wide, .content_table_wide_small{width: 99%;border: 0px;}
.content_table_wide2{width: 99%;border: 1px solid #D2D2D2;}
.content_table_wide2 td{border: 1px solid #D2D2D2;	padding: 5px;}
.content_table_narrow, .content_table_wide, .content_table_wide_small{border-collapse: collapse;}
.content_table_narrow th,.content_table_wide th,.content_table_wide2 th{border: 1px solid #FFFFFF;background: #000000;font-family: Verdana, Arial, helvetica, Tahoma, Trebuchet MS, sans-serif;font-size: 12px;color: #FFFFFF;padding: 3px;text-align: center;vertical-align: middle;}
.content_table_wide_small th{border: 1px solid #FFFFFF;background: #000000;font-family: Verdana, Arial, helvetica, Tahoma, Trebuchet MS, sans-serif;color: #FFFFFF;	padding: 3px; text-align: center; vertical-align: middle;}
.content_table_narrow .light td,.content_table_wide .light td,.content_table_wide2 .light td{border: 1px solid #FFFFFF;background: #ebf2f7;color: #000000;	padding: 1px;padding-left: 3px;vertical-align: top;line-height: 1.5em; text-align: center; vertical-align: middle;}
.content_table_wide_small .light td{border: 1px solid #FFFFFF;background: #ebf2f7;color: #000000;	padding: 1px;padding-left: 3px;vertical-align: top;line-height: 1.5em; text-align: center; vertical-align: middle;}
.content_table_narrow .dark td,.content_table_wide .dark td,.content_table_wide2 .dark td{border: 1px solid #FFFFFF;background: #D1D1D175;	color: #000000;	padding: 1px;padding-left: 3px;vertical-align: top;line-height: 1.5em; text-align: center; vertical-align: middle;}
.content_table_wide_small .dark td{border: 1px solid #FFFFFF;	background: #D1D1D1;color: #000000;	padding: 1px;padding-left: 3px;vertical-align: top;line-height: 1.5em; text-align: center; vertical-align: middle;}

.slick-rss-item-desc{font-size: 11px;}
p.slick-rss-item{font-size: 12px;margin: 3px 0;}
p.slick-rss-item a{font-weight: bold;}


/* rankingv2 modules */
div.rankingv2_mod{background:#FFF;}
.rankingv2_mod div{display:block; float:left; margin-left:2%; background-color:#FFF; border:1px solid black;  width:30%; text-align:center; font-weight:bold;}
.rankingv2_mod div img {height: 90px;}
div.ranking_mod_surround{display:block;float:left; background:#FFF;margin-top:20px; }
div.ranking2_mod div#ranktext{border:none; font-weight:bold;}
/* rankingv2 modules */

/* ranking modules */
div.ranking_mod{background:#FFF; }
.ranking_mod div{display:block; float:left; margin-left:2%; background-color:#FFF; border:1px solid black;  width:30%;}
.ranking_mod div img {height: 90px; }
#rankmore{clear:both; text-align:center;}
table.ranking td a.reviewlink, a.reviewlink:visited {font-weight:normal;}
/* ranking modules */


div.text_not_found {display:inline-block; margin-top:5px; font-weight:bold;}

div#snbsearchlogo {float:left; font-size:2.5em; font-weight:bold; line-height:2.5;}
div#snbsearchlogo a#rt-logo{float:left;}

div#rankerv2 span#popup_content li{display:list-item; overflow:visible;}
div#rankerv2 .titlebtn{width:25%; margin:auto;}
div#rankerv2 input.button{font-size: 92%;background: url('/images/but-bg.gif') repeat-x scroll center bottom #FFF;color: #666;border: 1px solid #DDD;cursor: pointer;text-transform: uppercase;height:auto;padding:3px 5px;margin:1px;width:auto;float:left;}

div#ranker input.button{font-size: 92%;
background: url('/images/but-bg.gif') repeat-x scroll center bottom #FFF;
color: #666;
border: 1px solid #DDD;
cursor: pointer;
text-transform: uppercase;
height:auto;
padding:3px;
margin:1px;
width:auto;
float:left;
}

div#ranker input.button[name="help"] {margin-left:225px; margin-bottom:10px;}

input#archiveon,input#archiveoff{
	height:inherit;
}

form#filterform {clear:both;}

td.leftlink a {font-weight:normal;}

table.rankingv2 td a.reviewlink, a.reviewlink:visited {font-weight:normal;}

table.chart td a {font-weight:normal;}

/* chooser component overrides */
input.choosergo {background:#00a0d1; border: 0 none; border-radius: 0; color: #fff; display: inline-block; height: 35px; margin-right: 10px; padding: 0 15px;}

div#barv2 select, div#barv2 select[multiple], div#barv2 select[size]{border-radius: 0;height:35px;}

input[type="text"], input[type="password"]{border-radius: 0;height:35px;}

textarea, input, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"]{border-radius: 0;height:35px;}

/* chooser component overrides */

/* YouTube multiple embeds */
.youtube-container { display: block; margin: 20px auto; width: 100%; max-width: 600px; }

.youtube-player { display: block; width: 100%; /* assuming that the video has a 16:9 ratio */ padding-bottom: 56.25%; overflow: hidden; position: relative; width: 100%; height: 100%; cursor: hand; cursor: pointer; display: block; }

img.youtube-thumb { bottom: 0; display: block; left: 0; margin: auto; max-width: 100%; width: 100%; position: absolute; right: 0; top: 0; height: auto }

div.play-button { height: 72px; width: 72px; left: 50%; top: 50%; margin-left: -36px; margin-top: -36px; position: absolute; background: url("http://i.imgur.com/TxzC70f.png") no-repeat; }

#youtube-iframe { width: 100%; height: 100%; position: absolute; top: 0; left: 0; }

/* YouTube multiple embeds */



div#feedburnerform {
background-color: rgba(153, 153, 153, 0.32);
padding:5px;
border: 1px solid rgba(0, 0, 0, 0.24);
}

div#feedburnerform input[type=submit]{
height: 20px;
font-size: 10px;
color:#000;
float: right;
position: relative;
top: -20px;
right: 20px;
}

div#feedburnerform input[type=text]{
width: 170px;
height: 20px;
font-size: 10px;
color:#000;
}

div.boxplus-imagecaption.boxplus-overlaycaption{height:10%!important;}

.sidebarbox .sprocket-lists-desc img{ border: 1px solid #ccc; max-width: 100px;}

.filterstitle {background: #00a0d1; box-sizing: border-box; float: left;  width: 100%;}

.filterstitle .ftitle { color: #fff; float: left; font-size: 14px; font-weight:bold; padding-left:10px; padding-top:5px; text-transform:uppercase;}

.imgbig{border:1px solid #ccc;box-sizing: border-box;margin:0 0 10px; width:95%;}

.productbox {float: left; width: 100%;}
.productbox .boxtitle{display:none;}
.productbox .box {background:#00a0d1;box-sizing: border-box;float:left;padding:10px;width:100%;font-size:14px; font-weight: bold;color: #fff;}
.productbox .box a{font-size: 14px; font-weight: bold;color: #fff;}
.productbox .box .titleleft {float: left;width: 50%;}
.productbox .box .titleright {float: left; width: 50%;}
.productbox .box .ptitle{float: left; width:100%; box-sizing: border-box;padding-left:20px;}
.productbox .box .ranktitle{float:left;width:50%; box-sizing: border-box;padding-left:20px;}
.productbox .box .pricetitle{float:left;width:50%; box-sizing: border-box;}
.productbox .box .throughputtitle{float:left;width:100%; box-sizing: border-box;}

.chart {float: left; width: 100%;background:url(../images/backgrounds/tablebg.png) 0 0 no-repeat;background-size:cover;}
.chart .box{float:left;width: 100%; box-sizing: border-box;padding:10px 0;}
.chart .box .checkboxinput{float:left;width:30px;text-align:center;}
.chart .box .leftbox{float:left;width:50%;}
.chart .box .leftbox .linkboxs {float: left;width:80%;}
.chart .box .leftbox .linkboxs a {color: #333;}
.chart .box .leftbox .linkboxs .leftlink1 {float: left;width: 50%;}
.chart .box .rightbox{float:left;width:50%;position:relative;}
.chart .box:nth-child(even) {background:rgba(0, 0, 0, 0.1) none repeat scroll 0 0;}
.chart .box:nth-child(odd) {background:rgba(0, 0, 0, 0) none repeat scroll 0 0;}
.chart .box .rightbox .value {float: left; width: 100%;position:relative; height:30px;}
.chart .box .rightbox .value .number {background:#00a0d1; box-sizing: border-box; color: #fff; font-size: 16px; font-weight: bold; height: 40px;left: 0; line-height: 40px;  padding: 0 10px; position: absolute; text-align: right; top: 0;}
.chart .box .rightbox .value .number.red{background:#d80000;}
.chart .box .rightbox .value .number.black{background:#000000;}
.chart .box .rightbox .value .number.grey{background:#808080;}
.chart .box .rightbox .value .number.blue{background:#0000dc;}
.chart .box .rightbox .value .number.yellow{background:#f3f300;}
.chart .box .rightbox .value .number.green{background:#009f00;}
.chart .box .rightbox .value .number.dkgreen{background:#006400;}
.chart .box .rightbox .value .number.magenta{background:#8B008B;}
.chart .box .rightbox .value .number.sienna{background:#A0522D;}
.chart .box .rightbox .value .number.gold{background:#CFB53B;}

div .boxrow a{font-weight:bold;}



.slide{z-index: 0!important;}

.titlebox {float: left;width:55%;}
.titlebox1 {float: left;width:30%;text-align:right;}
.titlebox2 {float: left;width:15%;text-align:right;}

.text-center{text-align:center;}

.butlink{background:#00a0d1;border: 0 none; border-radius: 3px; color: #fff; display: inline-block; float: none;padding:3px 10px;margin:0 3px;}

.printdiv{float: left;width:100%;}

.rankingv2_modsidebarbox > div {box-sizing: border-box; float: left; padding: 10px; width: 25%;}


div.ccreadmore{background-color:#FFFFCC; border:solid 1px black; padding:5px 5px 5px 5px; margin-left:130px; margin-right:130px; margin-bottom:10px;}
div.ccreadmore img{border: 1px solid black; margin-right:5px; max-width:80px;}

/* Other purity iii */
.logo-img {
 padding-top:5px;
}
.logo a {
    background: #ffffff;
    border-top: 1px solid #e8e8e8;
    border-bottom: none;
}
.t3-mainnav {
border-bottom:none;
}
.navbar-default {
    background-color: white;
}
.dropdown-menu {
  background-color:white;
  border:1px solid #d6d6d6;
}
.dropdown-menu > li > a,
.dropdown-submenu.open > a:after {
 color:black;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
 background-color:  #ff9f15;
}
/*
.gsc-search-button-v2, .gsc-search-button-v2:hover, .gsc-search-button-v2:focus {
    border-color: #f99302;
    background-color: #ff9f15;
}
*/
.t3-navhelper {
    padding: 0;
    background-image: linear-gradient(to top,#00a0d1 50px, transparent 10px);
}

.dropdown-menu > li {
    border-top: none;
}
.t3-spotlight-1 .module-inner {
 border:solid 1px #e0e0e0;
 min-height:194px;
}
div#relatedarticleflyoutbx2 {
  background:white;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > span {
 color:black;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > span:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > span:focus {
  color:#00a0d1;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color: transparent;
  color: #00a0d1;
}
.navbar-default .navbar-nav > li {
    margin-left: 10px;
}
@media (max-width: 995px) {
  .navbar-default .navbar-nav > li {
    margin-left: 0px;
   }
  li.item-377 {
    display:none; 
  }
}
.navbar-nav {
  padding-top:3px;
}

table.gsc-search-box td {
 border:none;
}

button.navbar-toggle {
background: #ff9f15;
}
.navbar-default .navbar-toggle .icon-bar, .navbar-default .navbar-toggle .fa-bars {
 color: #ffffff
}
.logo.logo-image {
 float:left;
 max-width:300px;
}
button.navbar-toggle {
position:relative;
float:right;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  color:#00a0d1;
}
.logo:hover a, .logo a:hover, .logo a:active, .logo a:focus {
  background: none;
}
li.item-377 {
  visibility: hidden;
}
.navbar-default .navbar-nav > .dropdown > a .caret,
.navbar-default .navbar-nav > .dropdown > a:hover .caret, .navbar-default .navbar-nav > .dropdown > a:focus .caret {
 border-top-color:black;
border-bottom-color:black;
}

.leaderboard {
 padding:10px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > span, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > span:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > span:focus {
    color: #00a0d1!important;
}
#Mod371 a,  #Mod371 a:hover, #Mod371 a:visited {
  color:white;
}
#Mod288 a,  #Mod288 a:hover, #Mod288 a:visited {
  color:white;
}
.pager ul.relatedarticleflyoutbxitems li > a, .pager ul.relatedarticleflyoutbxitems  li > span {
 border:none;
}

.off-canvas-toggle {
    width: 51px;
    height: 51px;
    line-height: 37px;
    position: absolute;
    display:none;
    background:#ff9f15;
    color:white;
}
@media (max-width: 995px) {
  .off-canvas-toggle {
   display:block;
 }
}
@media (max-width: 874px) {
  .logo {
   margin-left:60px;;
 }
  .t3-sidebar .row {
   max-width: 95%;
    margin-left: 2.5%;
 }
}
.container {
 /* margin-top:-21px;*/
}
.off-canvas-toggle + .container .navbar-header .logo {
    left: 55px;
    border-left: none;
}
.t3-off-canvas-header {
  display:none;
}
/* Other purity iii */

div#OA_posid_6{display:block;}
div#feedburnerform form p b{ font-size: 16px;text-align: center;}
div#feedburnerform form p input[type="text"]{width: 100%; margin:0 0 10px;}
div#feedburnerform form p input[type="submit"]{float:none;margin:0 auto;}	

.productbox .box{font-size:13px;}